<?xml version="1.0" encoding="UTF-8"?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.2-hudson-182-RC1. --><!-- Generated by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.2-hudson-182-RC1. --><definitions xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="http://OrganisationManagementService.webservice.ellectra.org/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.xmlsoap.org/wsdl/" targetNamespace="http://OrganisationManagementService.webservice.ellectra.org/" name="OrganisationManagementService">
<wsp:UsingPolicy></wsp:UsingPolicy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByOrganisationName_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns1:ATAlwaysCapability xmlns:ns1="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns1:ATAlwaysCapability>
<ns2:ATAssertion xmlns:ns3="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns2="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns3:Optional="true" wsp:Optional="true"></ns2:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_createOrganisation_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns4:ATAlwaysCapability xmlns:ns4="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns4:ATAlwaysCapability>
<ns5:ATAssertion xmlns:ns6="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns5="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns6:Optional="true" wsp:Optional="true"></ns5:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByEmail_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns7:ATAlwaysCapability xmlns:ns7="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns7:ATAlwaysCapability>
<ns8:ATAssertion xmlns:ns9="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns8="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns9:Optional="true" wsp:Optional="true"></ns8:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByTaxNumber_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns10:ATAlwaysCapability xmlns:ns10="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns10:ATAlwaysCapability>
<ns11:ATAssertion xmlns:ns12="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns11="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns12:Optional="true" wsp:Optional="true"></ns11:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_removeOrganisationUserAccountFromHas_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns13:ATAlwaysCapability xmlns:ns13="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns13:ATAlwaysCapability>
<ns14:ATAssertion xmlns:ns15="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns14="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns15:Optional="true" wsp:Optional="true"></ns14:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByPostCode_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns16:ATAlwaysCapability xmlns:ns16="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns16:ATAlwaysCapability>
<ns17:ATAssertion xmlns:ns18="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns17="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns18:Optional="true" wsp:Optional="true"></ns17:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByAddressLine2_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns19:ATAlwaysCapability xmlns:ns19="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns19:ATAlwaysCapability>
<ns20:ATAssertion xmlns:ns21="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns20="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns21:Optional="true" wsp:Optional="true"></ns20:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_addOrganisationUserAccountToHas_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns22:ATAlwaysCapability xmlns:ns22="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns22:ATAlwaysCapability>
<ns23:ATAssertion xmlns:ns24="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns23="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns24:Optional="true" wsp:Optional="true"></ns23:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByPostBox_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns25:ATAlwaysCapability xmlns:ns25="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns25:ATAlwaysCapability>
<ns26:ATAssertion xmlns:ns27="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns26="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns27:Optional="true" wsp:Optional="true"></ns26:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_deleteOrganisation_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns28:ATAlwaysCapability xmlns:ns28="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns28:ATAlwaysCapability>
<ns29:ATAssertion xmlns:ns30="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns29="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns30:Optional="true" wsp:Optional="true"></ns29:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_updateEntity_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns31:ATAlwaysCapability xmlns:ns31="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns31:ATAlwaysCapability>
<ns32:ATAssertion xmlns:ns33="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns32="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns33:Optional="true" wsp:Optional="true"></ns32:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByDirectLine_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns34:ATAlwaysCapability xmlns:ns34="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns34:ATAlwaysCapability>
<ns35:ATAssertion xmlns:ns36="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns35="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns36:Optional="true" wsp:Optional="true"></ns35:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByCityName_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns37:ATAlwaysCapability xmlns:ns37="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns37:ATAlwaysCapability>
<ns38:ATAssertion xmlns:ns39="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns38="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns39:Optional="true" wsp:Optional="true"></ns38:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByCountry_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns40:ATAlwaysCapability xmlns:ns40="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns40:ATAlwaysCapability>
<ns41:ATAssertion xmlns:ns42="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns41="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns42:Optional="true" wsp:Optional="true"></ns41:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByAuthorityURL_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns43:ATAlwaysCapability xmlns:ns43="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns43:ATAlwaysCapability>
<ns44:ATAssertion xmlns:ns45="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns44="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns45:Optional="true" wsp:Optional="true"></ns44:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_createSimpleOrganisation_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns46:ATAlwaysCapability xmlns:ns46="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns46:ATAlwaysCapability>
<ns47:ATAssertion xmlns:ns48="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns47="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns48:Optional="true" wsp:Optional="true"></ns47:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByFax_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns49:ATAlwaysCapability xmlns:ns49="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns49:ATAlwaysCapability>
<ns50:ATAssertion xmlns:ns51="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns50="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns51:Optional="true" wsp:Optional="true"></ns50:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_editOrganisation_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns52:ATAlwaysCapability xmlns:ns52="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns52:ATAlwaysCapability>
<ns53:ATAssertion xmlns:ns54="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns53="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns54:Optional="true" wsp:Optional="true"></ns53:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindById_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns55:ATAlwaysCapability xmlns:ns55="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns55:ATAlwaysCapability>
<ns56:ATAssertion xmlns:ns57="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns56="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns57:Optional="true" wsp:Optional="true"></ns56:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindByAddressLine1_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns58:ATAlwaysCapability xmlns:ns58="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns58:ATAlwaysCapability>
<ns59:ATAssertion xmlns:ns60="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns59="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns60:Optional="true" wsp:Optional="true"></ns59:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="OrganisationManagementPortBinding_queryOrganisationFindAll_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns61:ATAlwaysCapability xmlns:ns61="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns61:ATAlwaysCapability>
<ns62:ATAssertion xmlns:ns63="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns62="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns63:Optional="true" wsp:Optional="true"></ns62:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<types>
<xsd:schema>
<xsd:import namespace="http://OrganisationManagementService.webservice.ellectra.org/" schemaLocation="OrganisationManagement_xsd_1.xsd"></xsd:import>
</xsd:schema>
</types>
<message name="updateEntity">
<part name="parameters" element="tns:updateEntity"></part>
</message>
<message name="updateEntityResponse">
<part name="parameters" element="tns:updateEntityResponse"></part>
</message>
<message name="deleteOrganisation">
<part name="parameters" element="tns:deleteOrganisation"></part>
</message>
<message name="deleteOrganisationResponse">
<part name="parameters" element="tns:deleteOrganisationResponse"></part>
</message>
<message name="queryOrganisationFindAll">
<part name="parameters" element="tns:queryOrganisationFindAll"></part>
</message>
<message name="queryOrganisationFindAllResponse">
<part name="parameters" element="tns:queryOrganisationFindAllResponse"></part>
</message>
<message name="queryOrganisationFindById">
<part name="parameters" element="tns:queryOrganisationFindById"></part>
</message>
<message name="queryOrganisationFindByIdResponse">
<part name="parameters" element="tns:queryOrganisationFindByIdResponse"></part>
</message>
<message name="queryOrganisationFindByOrganisationName">
<part name="parameters" element="tns:queryOrganisationFindByOrganisationName"></part>
</message>
<message name="queryOrganisationFindByOrganisationNameResponse">
<part name="parameters" element="tns:queryOrganisationFindByOrganisationNameResponse"></part>
</message>
<message name="queryOrganisationFindByAuthorityURL">
<part name="parameters" element="tns:queryOrganisationFindByAuthorityURL"></part>
</message>
<message name="queryOrganisationFindByAuthorityURLResponse">
<part name="parameters" element="tns:queryOrganisationFindByAuthorityURLResponse"></part>
</message>
<message name="queryOrganisationFindByTaxNumber">
<part name="parameters" element="tns:queryOrganisationFindByTaxNumber"></part>
</message>
<message name="queryOrganisationFindByTaxNumberResponse">
<part name="parameters" element="tns:queryOrganisationFindByTaxNumberResponse"></part>
</message>
<message name="queryOrganisationFindByEmail">
<part name="parameters" element="tns:queryOrganisationFindByEmail"></part>
</message>
<message name="queryOrganisationFindByEmailResponse">
<part name="parameters" element="tns:queryOrganisationFindByEmailResponse"></part>
</message>
<message name="queryOrganisationFindByDirectLine">
<part name="parameters" element="tns:queryOrganisationFindByDirectLine"></part>
</message>
<message name="queryOrganisationFindByDirectLineResponse">
<part name="parameters" element="tns:queryOrganisationFindByDirectLineResponse"></part>
</message>
<message name="queryOrganisationFindByFax">
<part name="parameters" element="tns:queryOrganisationFindByFax"></part>
</message>
<message name="queryOrganisationFindByFaxResponse">
<part name="parameters" element="tns:queryOrganisationFindByFaxResponse"></part>
</message>
<message name="queryOrganisationFindByAddressLine1">
<part name="parameters" element="tns:queryOrganisationFindByAddressLine1"></part>
</message>
<message name="queryOrganisationFindByAddressLine1Response">
<part name="parameters" element="tns:queryOrganisationFindByAddressLine1Response"></part>
</message>
<message name="queryOrganisationFindByAddressLine2">
<part name="parameters" element="tns:queryOrganisationFindByAddressLine2"></part>
</message>
<message name="queryOrganisationFindByAddressLine2Response">
<part name="parameters" element="tns:queryOrganisationFindByAddressLine2Response"></part>
</message>
<message name="queryOrganisationFindByCityName">
<part name="parameters" element="tns:queryOrganisationFindByCityName"></part>
</message>
<message name="queryOrganisationFindByCityNameResponse">
<part name="parameters" element="tns:queryOrganisationFindByCityNameResponse"></part>
</message>
<message name="queryOrganisationFindByCountry">
<part name="parameters" element="tns:queryOrganisationFindByCountry"></part>
</message>
<message name="queryOrganisationFindByCountryResponse">
<part name="parameters" element="tns:queryOrganisationFindByCountryResponse"></part>
</message>
<message name="queryOrganisationFindByPostBox">
<part name="parameters" element="tns:queryOrganisationFindByPostBox"></part>
</message>
<message name="queryOrganisationFindByPostBoxResponse">
<part name="parameters" element="tns:queryOrganisationFindByPostBoxResponse"></part>
</message>
<message name="queryOrganisationFindByPostCode">
<part name="parameters" element="tns:queryOrganisationFindByPostCode"></part>
</message>
<message name="queryOrganisationFindByPostCodeResponse">
<part name="parameters" element="tns:queryOrganisationFindByPostCodeResponse"></part>
</message>
<message name="createOrganisation">
<part name="parameters" element="tns:createOrganisation"></part>
</message>
<message name="createOrganisationResponse">
<part name="parameters" element="tns:createOrganisationResponse"></part>
</message>
<message name="editOrganisation">
<part name="parameters" element="tns:editOrganisation"></part>
</message>
<message name="editOrganisationResponse">
<part name="parameters" element="tns:editOrganisationResponse"></part>
</message>
<message name="createSimpleOrganisation">
<part name="parameters" element="tns:createSimpleOrganisation"></part>
</message>
<message name="createSimpleOrganisationResponse">
<part name="parameters" element="tns:createSimpleOrganisationResponse"></part>
</message>
<message name="addOrganisationUserAccountToHas">
<part name="parameters" element="tns:addOrganisationUserAccountToHas"></part>
</message>
<message name="addOrganisationUserAccountToHasResponse">
<part name="parameters" element="tns:addOrganisationUserAccountToHasResponse"></part>
</message>
<message name="removeOrganisationUserAccountFromHas">
<part name="parameters" element="tns:removeOrganisationUserAccountFromHas"></part>
</message>
<message name="removeOrganisationUserAccountFromHasResponse">
<part name="parameters" element="tns:removeOrganisationUserAccountFromHasResponse"></part>
</message>
<portType name="OrganisationManagement">
<operation name="updateEntity">
<input message="tns:updateEntity"></input>
<output message="tns:updateEntityResponse"></output>
</operation>
<operation name="deleteOrganisation">
<input message="tns:deleteOrganisation"></input>
<output message="tns:deleteOrganisationResponse"></output>
</operation>
<operation name="queryOrganisationFindAll">
<input message="tns:queryOrganisationFindAll"></input>
<output message="tns:queryOrganisationFindAllResponse"></output>
</operation>
<operation name="queryOrganisationFindById">
<input message="tns:queryOrganisationFindById"></input>
<output message="tns:queryOrganisationFindByIdResponse"></output>
</operation>
<operation name="queryOrganisationFindByOrganisationName">
<input message="tns:queryOrganisationFindByOrganisationName"></input>
<output message="tns:queryOrganisationFindByOrganisationNameResponse"></output>
</operation>
<operation name="queryOrganisationFindByAuthorityURL">
<input message="tns:queryOrganisationFindByAuthorityURL"></input>
<output message="tns:queryOrganisationFindByAuthorityURLResponse"></output>
</operation>
<operation name="queryOrganisationFindByTaxNumber">
<input message="tns:queryOrganisationFindByTaxNumber"></input>
<output message="tns:queryOrganisationFindByTaxNumberResponse"></output>
</operation>
<operation name="queryOrganisationFindByEmail">
<input message="tns:queryOrganisationFindByEmail"></input>
<output message="tns:queryOrganisationFindByEmailResponse"></output>
</operation>
<operation name="queryOrganisationFindByDirectLine">
<input message="tns:queryOrganisationFindByDirectLine"></input>
<output message="tns:queryOrganisationFindByDirectLineResponse"></output>
</operation>
<operation name="queryOrganisationFindByFax">
<input message="tns:queryOrganisationFindByFax"></input>
<output message="tns:queryOrganisationFindByFaxResponse"></output>
</operation>
<operation name="queryOrganisationFindByAddressLine1">
<input message="tns:queryOrganisationFindByAddressLine1"></input>
<output message="tns:queryOrganisationFindByAddressLine1Response"></output>
</operation>
<operation name="queryOrganisationFindByAddressLine2">
<input message="tns:queryOrganisationFindByAddressLine2"></input>
<output message="tns:queryOrganisationFindByAddressLine2Response"></output>
</operation>
<operation name="queryOrganisationFindByCityName">
<input message="tns:queryOrganisationFindByCityName"></input>
<output message="tns:queryOrganisationFindByCityNameResponse"></output>
</operation>
<operation name="queryOrganisationFindByCountry">
<input message="tns:queryOrganisationFindByCountry"></input>
<output message="tns:queryOrganisationFindByCountryResponse"></output>
</operation>
<operation name="queryOrganisationFindByPostBox">
<input message="tns:queryOrganisationFindByPostBox"></input>
<output message="tns:queryOrganisationFindByPostBoxResponse"></output>
</operation>
<operation name="queryOrganisationFindByPostCode">
<input message="tns:queryOrganisationFindByPostCode"></input>
<output message="tns:queryOrganisationFindByPostCodeResponse"></output>
</operation>
<operation name="createOrganisation">
<input message="tns:createOrganisation"></input>
<output message="tns:createOrganisationResponse"></output>
</operation>
<operation name="editOrganisation">
<input message="tns:editOrganisation"></input>
<output message="tns:editOrganisationResponse"></output>
</operation>
<operation name="createSimpleOrganisation">
<input message="tns:createSimpleOrganisation"></input>
<output message="tns:createSimpleOrganisationResponse"></output>
</operation>
<operation name="addOrganisationUserAccountToHas">
<input message="tns:addOrganisationUserAccountToHas"></input>
<output message="tns:addOrganisationUserAccountToHasResponse"></output>
</operation>
<operation name="removeOrganisationUserAccountFromHas">
<input message="tns:removeOrganisationUserAccountFromHas"></input>
<output message="tns:removeOrganisationUserAccountFromHasResponse"></output>
</operation>
</portType>
<binding name="OrganisationManagementPortBinding" type="tns:OrganisationManagement">
<soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"></soap:binding>
<operation name="updateEntity">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_updateEntity_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="deleteOrganisation">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_deleteOrganisation_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindAll">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindAll_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindById">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindById_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByOrganisationName">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByOrganisationName_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByAuthorityURL">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByAuthorityURL_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByTaxNumber">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByTaxNumber_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByEmail">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByEmail_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByDirectLine">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByDirectLine_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByFax">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByFax_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByAddressLine1">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByAddressLine1_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByAddressLine2">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByAddressLine2_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByCityName">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByCityName_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByCountry">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByCountry_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByPostBox">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByPostBox_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryOrganisationFindByPostCode">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_queryOrganisationFindByPostCode_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="createOrganisation">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_createOrganisation_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="editOrganisation">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_editOrganisation_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="createSimpleOrganisation">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_createSimpleOrganisation_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="addOrganisationUserAccountToHas">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_addOrganisationUserAccountToHas_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="removeOrganisationUserAccountFromHas">
<wsp:PolicyReference URI="#OrganisationManagementPortBinding_removeOrganisationUserAccountFromHas_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
</binding>
<service name="OrganisationManagementService">
<port name="OrganisationManagementPort" binding="tns:OrganisationManagementPortBinding">
<soap:address location="http://localhost:8080/OrganisationManagementService/OrganisationManagement"></soap:address>
</port>
</service>
</definitions>